<Witos>
<append xpath="/entity_classes">	
<entity_class name="Witoshovercraft" extends="vehicleTruck4x4">
		<property name="Tags" value="vehicle,usesGas"/>
		<property name="Prefab" value="#@modfolder:Resources/hovercraft.unity3d?hovercraft"/>
</entity_class>
</append>
</Witos>